15/05/2019 - UltraPDV - Atualização obrigatória para uso da NFC-e

De UltramaxWiki
Ir para: navegação, pesquisa

Prezados,

Devido a uma nova versão da Secretaria da Fazenda, os estabelecimentos que utilizam NFC-e precisam atualizar o sistema até o dia 19/05/2019.

Caso não seja atualizado, não irá conseguir fazer venda utilizando NFC-e a partir de segunda-feira (20/05/2019).

Para atualizar, acessem o menu UltraAdm -> Sistema -> Atualização do sistema e siga a instruções.

Obs.: Os estabelecimentos que utilizam SAT ou ECF (Emissor de Cupom Fiscal) não precisam dessa atualização.

Em caso de dúvidas favor entrar em contato com o suporte técnico.

Equipe Ultramax

suporte@ultramax.com.br

www.ultramax.com.br